/***********************************
 * Ian Ayres and John J. Donohue III
 * Stanford Law Review
 * Response to Plassman and Whitley
 * Table 3a.3
 * Lott's Newest County dataset
 * Replication of PW's Table 3
 * Hybrid Model
 * 1977-2000
 *********************/

clear
set more off
set mem 300m
set mat 800
use "../Lott6", clear
log using "ReplyT3a.3.log", replace
#delimit ;

drop if YEAR<1977;
drop if YEAR>2000;


xi: areg  lratvio SHLLTRDB shallf SHLLTRDA aovio povrate Unemprt rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, replace noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

xi: areg  lratmur SHLLTRDB shallf SHLLTRDA aomur povrate Unemprt execrate rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, append noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

xi: areg  lratrap SHLLTRDB shallf SHLLTRDA aorap povrate Unemprt rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, append noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

xi: areg  lrataga SHLLTRDB shallf SHLLTRDA aoaga povrate Unemprt rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, append noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

xi: areg  lratrob SHLLTRDB shallf SHLLTRDA aorob povrate Unemprt rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, append noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

xi: areg  lratpro SHLLTRDB shallf SHLLTRDA aopro povrate Unemprt rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, append noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

xi: areg  lrataut SHLLTRDB shallf SHLLTRDA aoaut povrate Unemprt rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, append noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

xi: areg  lratbur SHLLTRDB shallf SHLLTRDA aobur povrate Unemprt rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, append noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

xi: areg  lratlar SHLLTRDB shallf SHLLTRDA aolar povrate Unemprt rpcpi rpcui rpcim rpcrpo popc ppbm1019-ppnf65o 
i.NEtrend i.MWtrend i.Strend i.RMtrend i.PACtrend [aweight=popc], absorb(FIPSID) cluster(FIPSSTAT) robust;
outreg SHLLTRDB shallf SHLLTRDA using ReplyT3a.3.xls, append noparen nolabel coefastr se 3aster;

test SHLLTRDB=SHLLTRDA;

log close;


